package com.yd.api.security.vo;

import java.util.List;

import com.yd.api.result.CommonResult;
import com.yd.util.page.PaginationInfo;

public class ConvertTableList {

	private List<ConvertTable> convertTables;
	private CommonResult commonResult;
	private String dbName;//数据库名
	private String operate;//1.加密（DataEncrypt）2.解密（DataDecrypt）
	public String getOperate() {
		return operate;
	}
	public void setOperate(String operate) {
		this.operate = operate;
	}
	private PaginationInfo paginationInfo;
	public PaginationInfo getPaginationInfo() {
		return paginationInfo;
	}
	public void setPaginationInfo(PaginationInfo paginationInfo) {
		this.paginationInfo = paginationInfo;
	}
	public List<ConvertTable> getConvertTables() {
		return convertTables;
	}
	public void setConvertTables(List<ConvertTable> convertTables) {
		this.convertTables = convertTables;
	}
	public CommonResult getCommonResult() {
		return commonResult;
	}
	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}
	public String getDbName() {
		return dbName;
	}
	public void setDbName(String dbName) {
		this.dbName = dbName;
	}

	
}
